
Hammer CLI - Feature #2904

Add hosts command

08/09/2013 05:14 AM - Martin Bacovsky

Status: Closed   

Priority: Normal   

Assignee: Martin Bacovsky   

Category:    

Target version: 1.3.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  In Kanboard:  

Pull request:  Red Hat JIRA:  

Team Backlog:    

Description

Related issues:

Blocked by Foreman - Feature #2945: Extend AR to add getter/setter methods *_... Closed 08/18/2013

Blocked by Foreman - Bug #2951: Host API documentation lacks compute_resource... Closed 08/20/2013

Associated revisions

Revision 9c4798d4 - 08/20/2013 12:35 PM - Martin Bacovsky

fixes #2904 - commands for hosts

Revision 56a6cb13 - 08/20/2013 12:47 PM - mbacovsky 

Merge pull request #8 from mbacovsky/2904_hosts

fixes #2904 - commands for hosts

History

#1 - 08/09/2013 08:54 AM - Martin Bacovsky

- Status changed from New to Assigned

- Assignee set to Martin Bacovsky

#2 - 08/16/2013 10:32 PM - Sam Kottler

Are you still working on this? If not, I can since it's pretty important.

#3 - 08/21/2013 08:06 AM - Martin Bacovsky

fixed by https://github.com/theforeman/hammer-cli-foreman/pull/8.

The API needs to be extended for compute_resource_id and _name parameters (PR#850)

#4 - 08/21/2013 08:13 AM - Dominic Cleal

- Blocked by Feature #2945: Extend AR to add getter/setter methods *_names similar to *_ids added

#5 - 08/22/2013 09:33 AM - Martin Bacovsky

- Blocked by Bug #2951: Host API documentation lacks compute_resource_id in the create and update methods added

#6 - 08/24/2013 08:27 PM - Martin Bacovsky

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-foreman|commit:9c4798d43e578f10837b423cd952a4613f4341a9.

05/21/2024 1/2
#7 - 10/16/2013 04:12 PM - Dominic Cleal

- Project changed from Foreman to Hammer CLI

- Category deleted (44)
